div.mainbody {border-style:none;position:static;width:730px;border:solid 0px #efefef;}
.hmccontent{ width:725px;padding:0px;font:normal 12px;font-family:Arial, Helvetica, sans-serif;}
.maingraphic{ width:100%;padding:0px;}
.mainnavi{height:220px;padding-top:15px;overflow: visible;}
.helparea{ width:100%;padding-top:14px;}
.hmcfootermsg{width:100%;padding-top:20px; text-align:center; }

/**#navibox{margin-left: 8px; position: left; height:192px; background:url(img/nb_bkgd.gif) repeat-x top left; margin-bottom:15px;} */
#navibox{position: left;width:320px; height:220px; background: url(http://www.shopfujitsu.com/images/helpmechoose/nb_bkgd_new.gif); margin-bottom:5px; }
navibox{position:left;width:320px; height:220px; background:url(http://www.shopfujitsu.com/images/helpmechoose/nb_bkgd_new.gif) repeat-x top left; margin-bottom:5px; }

.navi1{float:left;width:184px;padding:0px; padding-right:20px;}
.naviright{float:left;width:184px;padding:0px;padding-left:0px;}
.naviother{float: right;width:184px;padding:0px; padding-right:20px;}
.rndbox{text-align:center;}

html>body .navi1{float: left;width:184px;padding:0px; padding-right: 154px;}
html>body .naviright{float: left;width: 304px;padding:0px;padding-left:25px;}
html>body .naviother{float: right;width:184px;padding:0px; padding-right: 170px;}
html>body .rndbox{text-align:center;}




/*.prdcateg{height:20px;_height:20px;font:bold 15px arial,helvetica,san-serif; color:#343434;padding: 2px 0px 6px 0px;_padding: 10px 0px 0px 0px;text-align:center;} */
.prdcateg{position: absolute;height:20px;_height:20px;font:bold 15px arial,helvetica,san-serif; color: #343434;padding: 10px 5px 0px 10px;text-align:left;}
.prdcategsub{position: absolute;height: 20px;_height:20px;font:bold 11px arial,helvetica,san-serif; color: #8C7D7D;padding: 30px 5px 0px 10px;text-align:left; float: left;}

.prdcateg a{text-decoration:none;}
.prdcateg a:visited {text-decoration:none;color:#343434}
.prdcateg a:active {text-decoration:none;}



/*.prdimg{position: relative;text-align:center;height:110px;vertical-align:50%;} */

.prdimg{position: relative;text-align:center; height:120px;}
.prdpricing
{/* height:18px; */
	font:13px tahoma,arial,helvetica;
	color:#887F7F;
	padding: 48px 0px 0px 15px;
	text-align: left; 
	/*position: absolute;*/
	bottom: 5px;
	float: left;
	margin-top: 45px;
	font-weight: bold;
}
 
.prdpricing a:active {text-decoration:none;}
.prdpricing a:visited {text-decoration:none;color:#243E9F}




.desktopimg{_margin-top:-10px;}
.desktoppricing{_margin-top:-7px;}
.moreinformation{/*margin-left:40px;_margin-left:-5px;*/margin-top:40px; text-align:center;height: 15px;_height:19px; font:bold 12px arial,helvetica,san-serif; color:#ffffff; padding: 45px 10px 0px 25px; float: right;} 
.moreinformation a{color:#ffffff;text-decoration:none;}
.moreinformation a:visited { color:#ffffff;text-decoration:none;}

.buy_bt{margin-left:5px; margin-top:0px; text-align:center; width:55px; height: 25px;_height:19px; font:bold 12px arial,helvetica,san-serif; color:#ffffff; _padding: 3px 1px 2px 8px;padding: 3px 1px 2px 4px;}
.buy_bt a{color:#ffffff;text-decoration:none;}
.buy_bt a:visited {color:#ffffff;text-decoration:none;}
.buy_bt a:active {color:#ffffff;text-decoration:none;}

.customize_bt{margin-left:8px; margin-top:0px; text-align:center; width:95px; height: 25px;_height:19px; font:bold 12px arial,helvetica,san-serif; color:#ffffff;_padding: 3px 1px 2px 17px;padding: 3px 1px 2px 9px;}
.customize_bt a{color:#ffffff;text-decoration:none;}
.customize_bt a:visited {color:#ffffff;text-decoration:none;}
.customize_bt a:active {color:#ffffff;text-decoration:none;}

/* .compare_bt{margin-left:25px; margin-top:-18px; text-align:center; width:115px; height: 15px;_height:19px; font:normal 11px arial,helvetica,san-serif; color:#000000;background: #dddddd url(img/link_arrow.gif) no-repeat 2px center; _padding: 3px 1px 2px 20px;padding: 3px 1px 2px 12px;}
.compare_bt{position:absolute;margin-left:25px; margin-top:-18px;text-align:center; width:115px; height: 15px;_height:20px; font:normal 11px arial,helvetica,san-serif; color:#000000; _padding: 3px 1px 2px 20px;padding: 3px 1px 2px 12px;}

*/
.compare_bt{margin-left:25px; margin-top:-18px;text-align:center; width:140px; height: 25px;_height:20px; font:normal 11px arial,helvetica,san-serif; color:#000000; _padding: 3px 1px 2px 20px;padding: 3px 1px 2px 12px;}
.compare_bt a{color:#ffffff;text-decoration:none;}
.compare_bt a:visited {color:#ffffff;text-decoration:none;}
.compare_bt_disabled{background-color:#fff;z-index:340;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}



.helpnavi{float:left;width:33%;padding:0px;border:solid 0px #efefef;padding-left:0px;}
.helpbox{position:relative;clear:both; width:100%;}
.hlpmsg{font:bold 12px tahoma,arial,helvetica;height:60px;vertical-align:middle;/* width:100%; *//* margin-left: auto; */margin-left: 60px;padding: 3px 2px 5px 4px;}
.hlpmsg a{text-decoration: none;}
.hlpmsg_blk{color:#404040;padding-top:2px;}
.hlpmsg_hl{color:#243E9F;font:12px tahoma,arial,helvetica;}


.hmc_result_main{width:730px;font: normal 12px tahoma, arial, helvetica;padding:1px;padding-bottom:0px;margin: 0 auto;clear:both; } /*border:solid 1px #c0c0c0;*/
.hmcprd{width:98%;background-color:#ffffff;padding:3px;display:block;border-bottom:solid 1px #c0c0c0}
#hmcprdimg_content, #hmcprdprice_content, #hmcprddesc_content { position:relative; }
#hmcprdimg { float: left; width: 110px;  margin:0; border: solid 0px #ff0000; }
#hmcprdprice {float: right; width: 225px;  margin:0;}
#hmcdescsection{}
#hmcprddesc { width: 360px; margin:0 120px; border: solid 0px #ff0000;}
#hmcprdimg_content { padding: 0 2px 0 2px;text-align:center; }
#hmcprdprice_content { padding: 0 14px 0 8px;_padding: 0 20px 0 10px}
#hmcprddesc_content { padding: 0 10px }
#hmcprddesc_content ul{ font-size:12px;}
/*.hmcratings{width:90px;height:14px;background-image: url(http://solutions.us.fujitsu.com/script_lib/css/sprite.png);repeat-x left; background-position: 0 -2px;padding: 4px; border: 1px Solid #ccc;text-align:center;}*/
.hmcratings{width:90px;height:14px;text-align:center;padding: 2px;}
.ratingstxt{font: normal 11px tahoma, arial, helvetica;}
.prdtitledesc{font-weight:bold;}
.prdposstmt{font: italic 12px Arial,Verdana,sans-serif;padding-top: 5px;text-align: left;}
.splOffer{font: bold 12px Arial,Verdana,sans-serif;color: #CC3300;}
.pricefmtcls{background: url(http://solutions.us.fujitsu.com/images/hmc_ui/hmc_dot.gif) repeat-x 50% 100%;}
.savingsfmtcls{background: url(http://solutions.us.fujitsu.com/images/hmc_ui/savings_dot.gif) repeat-x 50% 100%;}
.pricedividecls{height:10px;background: url(http://solutions.us.fujitsu.com/images/hmc_ui/hmc_divide.gif) repeat-x 50% 30%;}
.prctxtdesc{background-color:#ffffff;font: normal 12px tahoma, arial, helvetica;font-weight:bold;}
.savetxtdesc{background-color:#ffffff;font: normal 12px tahoma, arial, helvetica;color:#ee0000;font-weight:bold;}
.prctxt{background-color:#ffffff;font: normal 12px tahoma, arial, helvetica;text-align:right;font-weight:bold;}
.saveprc{background-color:#ffffff;font: normal 12px tahoma, arial, helvetica;text-align:right;color:#ee0000;font-weight:bold;}
.hmc_ratings_pt{font: normal 7pt Verdana,Arial,Helvetica; color: #606060;}
.hmcbutton{cursor: pointer;text-decoration: none;padding: 0px 10px 0px 20px;background: #ffffff url("http://www.shopfujitsu.com/images/buttons/arrow/bug_sm.gif") no-repeat;color: #ff0000;border: 1px solid #ff0000;}
#hmcul{margin:0; list-style:none;padding:0px;font-size: 12px;}
#hmcli{list-style:none; background:url(http://www.computers.us.fujitsu.com/images/square_bult_gray.gif) no-repeat 0 2px;padding-botton:2px;padding-left: 10px;margin:0;}

#hmcli a{text-decoration:none; color:#CC3300}
#hmcli a:visited {text-decoration:none;color:#CC3300}
#hmcli a:active {text-decoration:none;}


.hmcoptHdr{font: normal 11px tahoma, arial, helvetica;font-weight:bold;color:#6b6b50;}
.hmcoptdesc{font: normal 10px tahoma, arial, helvetica;color:#000000}
.hmccompsection{width:275px;position:relative;height:24px;}
.shareCls{cursor:pointer;}
.prdCntMsg{font:bold 12px arial,helvetica,san-serif;}
.srtCls{font:bold 12px arial,helvetica,san-serif;}

#simplegallery1{ //CSS for Simple Gallery Example 1
position: relative; /*keep this intact*/
visibility: hidden; /*keep this intact*/
border: none;
}
#simplegallery1 .gallerydesctext{ //CSS for description DIV of Example 1 (if defined)
text-align: left;
padding: 2px 5px;
}


 /*------------------------------------------------------------------------------------------------------*/

 /**
  * @section clearing methods
  * @see     http://yaml.de/en/documentation/basics/general.html
  */

  /* (en) clearfix method for clearing floats */
  /* (de) Clearfix-Methode zum Clearen der Float-Umgebungen */
  .clearfix:after {
    content: ".";
    display: block;
    font-size:0;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  /* (en) essential for Safari browser !! */
  /* (de) Diese Angabe benÃƒÂ¶tigt der Safari-Browser zwingend !! */
  .clearfix { display: block; }

  /* (en) overflow method for clearing floats */
  /* (de) Overflow-Methode zum Clearen der Float-Umgebungen */
  .floatbox { overflow:hidden; }

  /* (en) IE-Clearing: Only used in Internet Explorer, switched on in iehacks.css */
  /* (de) IE-Clearing: BenÃƒÂ¶tigt nur der Internet Explorer und ÃƒÂ¼ber iehacks.css zugeschaltet */
  #ie_clearing { display: none; }

//.navtopLink{width:60px; white-space:nowrap;background: url(img/hmc_sprite_icons.png) no-repeat top left;height:20px;_height:16px;}

//.navtopLink{white-space:nowrap;background: url(img/hmc_sprite_icons_new.png) no-repeat top left;height:20px;_height:16px;width:60px; }
.navtopLink{white-space:nowrap;background: url(hmcsprite.png) no-repeat top left;height:20px;_height:16px;width:60px; }

/*.cart {height: 36px;_height:16px;background-position: 0 -10px; padding: 0px 0px 0px 44px;font:bold 12px tahoma, arial,helvetica;cursor:hand;text-decoration:none;color:#000000;cursor:pointer;}
.modallogin {width: 300px; height: 36px;_height:16px;background-position: 0 -70px; padding: 0px 0px 0px 42px;font:bold 12px tahoma, arial,helvetica;cursor:hand;text-decoration:none;color:#000000;}
*/

.cart {display:inline-block;height: 20px;_height:16px;background-position: 0 -8px; padding: 0px 0px 0px 26px;font:bold 12px tahoma, arial,helvetica;cursor:hand;text-decoration:none;color:#000000;cursor:pointer;}
.cart_hl {background-color:#000000;color:#ffffff;}
.modallogin { display:inline-block;height: 20px;_height:16px;background-position: 0 -56px; padding: 0px 0px 0px 24px;font:bold 12px tahoma, arial,helvetica;cursor:hand;text-decoration:none;color:#000000;}
a.modaldialog{font:bold 12px tahoma, arial,helvetica;cursor:hand;text-decoration:none;color:#000000;}
.loginname{white-space:nowrap;font:bold 11px tahoma, arial,helvetica;padding-bottom:0px;height:15px;}
.myAccCls{white-space:nowrap;font:bold 11px tahoma, arial,helvetica;padding-bottom:0px;height:15px;padding-left:8px;cursor: pointer;}
a.myAccCls{white-space:nowrap;font:bold 11px tahoma, arial,helvetica;padding-bottom:0px;height:15px;padding-left:8px;text-decoration:none;color:#000000;cursor: pointer;}
.usrlogoutCls{font:normal 10px tahoma, arial,helvetica;cursor:pointer;_cursor:hand;color:#0000ff;}


.cartcountcls{font:bold 9px tahoma, arial,helvetica;color:#DD0000;vertical-align:middle;}
#cart-wrapper {Z-INDEX: 500; MARGIN: 0px 0px 0px 0px; WIDTH: 225px; POSITION: absolute; TOP: 0px;overflow: hidden;padding:0 0 0 0;}
#cart-wrapper .cartpanel {z-index:-1;border:solid 3px #D0D0D0;padding: 0px 4px 4px 4px;
	DISPLAY: none; width:210px;_WIDTH: 221px; POSITION: absolute;TOP: 0px; 
	BACKGROUND-COLOR: #ECECEC; moz-opacity: 1; opacity: 0.96;}
#cart-wrapper .cart-contents {DISPLAY: none;font: normal 8pt tahoma, arial,helvetica;margin-top:18px;}


.ctTbl{border:none;width:100%;color:#000000;}
.ajaxErrCls{font: bold 13px tahoma, arial,helvetica;color:#FF0000;}
.ctPrdCls{font: normal 8pt tahoma, arial,helvetica;color:#000000;}
.ctAmtFmt{font: normal 8pt tahoma, arial,helvetica;text-align:right;}
.ctSubTot{font: bold 8pt tahoma, arial,helvetica;}
.ctShipping{font: normal 8pt tahoma, arial,helvetica;}

.hmspritebkgd{background: url(hmcsprite.png) no-repeat top left;}
.ctCloseCls{margin-right:-4px;width:18px; height:14px; float:right;cursor:pointer;background-position: 0 -972px; _cursor:hand;}
.ctShipTaxCls{padding:12px 0 10px 6px;}
.ctTaxCalcCls{display:inline-block;background:url("hmcsprite.png") no-repeat scroll 0 -1688px transparent; width:160px;height: 32px;_height:28px;padding: 5px 0px 0px 35px;}
.ctShipCalcLink_NA{font: normal 8pt tahoma, arial,helvetica;}
.ctEmptyCls{font: normal 8pt tahoma, arial,helvetica;color:#FF0000;text-align:center;width:100%;}

.ctViewCartCls{margin-left:auto; margin-right:auto;padding-left:25px;}
.viewCartButCls{_margin-top:15px; text-align:center; width:140px;_width:154px; height: 18px; font:bold 11px arial,helvetica,tahoma; color:#ffffff; padding: 2px 1px 1px 18px;}
.viewCartButCls a{font:bold 8pt tahoma, arial,helvetica;color:#ffffff;text-decoration:none;}
.viewCartButCls a:visited {color:#ffffff;text-decoration:none;}
a.ctmodaldialog{font:bold 8pt tahoma,arial,helvetica;cursor:hand;text-decoration:underline;color:#003399;}

.modalOverlay{background-color:#fff;width:90%;height:90%;z-index:1100;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}

button {margin:0;padding:0;border:none;background-color:transparent;cursor:pointer;overflow:visible;outline:none;moz-outline:none;}
*:first-child+html button[type]{width:1;} /* IE7 */

button span {
	background: transparent url(10_red-bar-right.jpg) no-repeat scroll right top;
	display: block;
	float: left;
	padding: 0px 8px 0px 0px; /* sliding doors padding */
	margin: 0px;
}

button span span {
	background: transparent url(09_red-bar-left.jpg) no-repeat;
	color: #FFFFFF;
	padding:3px 3px 0px 24px;
	_padding:5px 3px 0px 24px;
	font-weight: bold;
	font-size: 12px;
	height: 24px;
	text-transform: propercase;
	display: block;
	text-decoration: none;
}

button span.grey {
	background: transparent url(18_grey-bar-flat-right.jpg) no-repeat scroll right top;
	display: block;
	float: left;
	padding: 0px 8px 0px 0px; /* sliding doors padding */
	margin: 0px;
}

button span.grey span.grey1 {
	background: transparent url(17_grey-bar-flat-left.jpg) no-repeat;
	color: #000000;
	padding:4px 3px 0px 24px;
	_padding:5px 3px 0px 24px;
	font-weight: bold;
	font-size: 12px;
	height: 24px;
	text-transform: propercase;
	display: block;
	text-decoration: none;white-space:nowrap;
}
button span.greya {
	background: transparent url(12_grey-bar-right.jpg) no-repeat scroll right top;
	display: block;
	float: left;
	padding: 0px 8px 0px 0px; /* sliding doors padding */
	margin: 0px;
}

button span.greya span.greya1 {
	background: transparent url(11_grey-bar-left.jpg) no-repeat;
	color: #000000;
	padding:3px 3px 0px 24px;
	_padding:5px 3px 0px 24px;
	font-weight: bold;
	font-size: 12px;
	height: 24px;
	text-transform: propercase;
	display: block;
	text-decoration: none;white-space:nowrap;
}

/* tooltip styling */
.mediatooltip {color:#000000;width:auto;position: absolute;display:none;z-index:1550;}

 

.mediatooltip table {font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	font-weight:200;
    background:#eeeeee;
    border:#666;
    border-style:solid;
    border-width:thick;
    width: 170px; 
}


.mediatooltip table table {
    font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
    background:#eeeeee;
    border:none;
	padding: 0 0 0 0px;
}
.product_info {font: 11px Arial, Helvetica, sans-serifhelvetica; clear:both;width: 99%;}
.product_info td {padding: 2px 3px 0px 0px;  font-size: 8pt ;line-height:19px;padding-left:10px;}
.product_info td a{color:#33478F;text-decoration:none;}

.product_info th {font: bold 13px tahoma,arial,helvetica;background:#cccccc;height:25px;padding: 0px 5px 0px 10px; text-align:left;}

.tp{cursor:pointer}
.mn{cursor:pointer}
.dr{cursor:pointer}
.tl{cursor:pointer}
.up{cursor:pointer}
.sl{cursor:pointer}

.partInfo{
border-bottom:1px solid #CCCCCC;
font-family:arial,helvetica;
font-size:11px;
font-weight:bold;
padding:6px;
width:95%;}
.hmc_categ_links{background:url("hmcsprite.png") no-repeat scroll top left;height:40px;white-space:nowrap;float:left;}
.hmcAppStore{background:url("hmc_inf_app_store_icn.png") no-repeat scroll top left;height:40px;white-space:nowrap;float:left;}
.hmc_email_updates{background: url("http://www.shopfujitsu.com/script_lib/css/Icon_email_updates_1.png");width:60px;height:60px;background-size: 60px 60px; background-repeat: no-repeat; }
.hmc_specials_offers {background: url("http://www.shopfujitsu.com/script_lib/css/Icon_offers_1.png");width:60px;height:60px;background-size: 60px 60px; background-repeat: no-repeat;} 
.hmc_accessory { background: url("http://www.shopfujitsu.com/script_lib/css/Icon_Accessories_1.png");width:60px;height:60px;background-size: 60px 60px; background-repeat: no-repeat; } 
.hmc_ordering_info { background: url("http://www.shopfujitsu.com/script_lib/css/Icon_information_1.png");width:60px;height:60px;background-size: 60px 60px; background-repeat: no-repeat; } 
.hmc_services { background: url("http://www.shopfujitsu.com/script_lib/css/Icon_Mysupport_1.png");width:60px;height:60px;background-size: 60px 60px; background-repeat: no-repeat; } 
.hmc_education { background-position: 0 -1313px; width: 60px; height: 49px; } 
.hmc_outlet { background: url("http://www.shopfujitsu.com/script_lib/css/Icon_OutletStore_1.png");width:60px;height:60px;background-size: 60px 60px; background-repeat: no-repeat; } 
.hmc_green { background-position: 0 -1435px; width: 60px; height: 49px; } 
.hmc_rebate { background-position: 0 -1496px; width: 60px; height: 57px; } 
.hmc_ratingreviews { background-position: 0 -1565px; width: 60px; height: 49px; } 
.hmc_prdtours{ background-position: 0 -1626px; width: 63px; height: 49px; }
.hmc_appStore { background-position: 0 ; width: 63px; height: 49px;  }



.faibtncls {
padding:0;border:none;background-color:transparent;cursor:pointer;overflow:visible;outline:none;moz-outline:none;
}

button.btncls {margin:0;padding:0;border:none;background-color:transparent;cursor:pointer;overflow:visible;outline:none;moz-outline:none;}
*:first-child+html button[type]{width:1;} /* IE7 */

.btnredclsSpan1 {
	background: transparent url(/script_lib/js/right-red-bar.png) no-repeat scroll right top;
	display: block;
	float: left;
	padding: 0px 8px 0px 0px; /* sliding doors padding */
	margin: 0px;
}

.btnredclsSpan2 {
	background: transparent url(/script_lib/js/left-red-bar.png) no-repeat;
	color: #FFFFFF;
	padding:3px 3px 0px 24px;
	_padding:3px 3px 0px 24px;
	font-weight: bold;
	font-size: 12px;
	height: 24px;
	text-transform: propercase;
	display: block;
	text-decoration: none;
	white-space:nowrap;
}


.btngreyclsSpan1 {
	background: transparent url(/script_lib/js/right-grey-bar.png) no-repeat scroll right top;
	display: block;
	float: left;
	padding: 0px 8px 0px 0px; /* sliding doors padding */
	margin: 0px;
}

.btngreyclsSpan2  {
	background: transparent url(/script_lib/js/left-grey-bar.png) no-repeat;
	color: #000000;
	padding:3px 3px 0px 24px;
	_padding:5px 3px 0px 24px;
	font-weight: bold;
	font-size: 12px;
	height: 24px;
	text-transform: propercase;
	display: block;
	text-decoration: none;
	white-space:nowrap;
}

.btnredclsSpan2 a{color:#ffffff;text-decoration:none;}
.btnredclsSpan2 a:visited {color:#ffffff;text-decoration:none;}

.btngreyclsSpan2 a{color:#ffffff;text-decoration:none;}
.btngreyclsSpan2 a:visited {color:#ffffff;text-decoration:none;}
.mosMsg{display:none;}

/* Float Bar Navigation */
.flb_store {
    background: url("http://www.shopfujitsu.com/script_lib/css/sprite.png")  repeat-x scroll left center transparent;
    margin:0px;
    padding:0px;
    font: 13px/1.231 arial,helvetica,clean,sans-serif;
    display:none;
}
#flb_storesite{
    background-position:0 -1285px;
    background-color: #E5E5E5;
    border-bottom: 1px solid #D1D1D1;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 502;
}
.fld_HdCls{
    clear: both;
    margin: 0 auto;
    min-width: 960px;
    width: 74.8em;
}

.flb_modpanel {
    clear: both;
}
#flb_storesite .flb_nav {
    padding: 0.5em 0px;
    float: left;
    width:100%;
}
.flb_nav .flb_logolyr{
    float: left;
    padding-left: 0.5em;
 }
.flb_nav .flb_rightcontent {
     float: right;
}
.flb_cuscarenum{
padding: 0px 20px 0px 0px; font-size: 11px; white-space: nowrap;font-weight:bold;font-family:arial,helvetica;
}
.flb_cart{
padding-left: 6px;
}
.flb_login{
padding-left: 6px;
}
div#loginmodalform{text-align:left}

.prdCompareSplOff{ border-bottom: 1px solid #CCCCCC; padding: 6px; width: 95%;}
.prdHeader{font: 12px bold Arial,Verdana,sans-serif;}
.prdDetail{font: 12px  Arial,Verdana,sans-serif;}
.notesLyrCls {display: none;}
.vtype{border-bottom: 1px solid #CCCCCC;padding: 6px;width: 95%;font-family: arial,helvetica;font-size: 11px;font-weight:bold;cursor:pointer}
#fncontainer {
    background-color: #FFFFFF;
    border: 4px solid #C0C0C0;
    display: none;
    padding: 5px;
    position: absolute;
    z-index: 1500;
}
#footnotesbox {
    clear: both;
    color: #787878;
    font: 11px Tahoma,Arial,Helvetica;
    height: 98%;
    margin-top: 5px;
    overflow: auto;
    width: 98%;
}
#grad1 {
    height: 240px;
    width: 343px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    background: -webkit-linear-gradient(rgba(245,240,245,0), rgba(215,219,215,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(245,240,245,0), rgba(215,219,215,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(245,240,245,0), rgba(215,219,215,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(245,240,245,0), rgba(215,219,215,1)); /* Standard syntax (must be last) */
/*    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#F0F5F0', EndColorStr='#D7DBD7',GradientType=0 ); /* IE6,IE7 */
	background-image: -ms-linear-gradient(rgba(245,240,245, 0) 50%, transparent 50%, transparent);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
	behavior: url(pie/PIE.htc);	
	border: 1px solid #bfbfbf !important;
}
#contentblock {
    height: 110px;
    width: 320px;
    margin: 60px 0 0 0;    
    border-radius: 10px;
    -webkit-border-radius: 10px;
    background: -webkit-linear-gradient(rgba(245,240,245,0), rgba(215,219,215,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(245,240,245,0), rgba(215,219,215,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(245,240,245,0), rgba(215,219,215,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(245,240,245,0), rgba(215,219,215,1)); /* Standard syntax (must be last) */
    /*filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#F0F5F0', EndColorStr='#D7DBD7'); /* IE6,IE7 */
	background-image: -ms-linear-gradient(rgba(245,240,245, .2) 50%, transparent 50%, transparent);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /*D7DBD7*/
	behavior: url(pie/PIE.htc);
	border: 1px solid #bfbfbf !important;
}